<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Page</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="login__container">
            <div class="login__box">
                <div class="login__header">
                    <div class="login__header-logo">
                        <p>welcome to</p>
                        <h1>Company Logo</h1>
                    </div>
                    <div class="login__header-text">
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, magni impedit error perspiciatis, repellendus facilis culpa explicabo inventore rerum amet doloremque eum natus velit quo eaque reiciendis perferendis! Magni, asperiores?</p>
                    </div>
                </div>
                <div class="login__form-container">
                    <form action="" class="login__form">
                        <div class="login__input-group">
                            <!-- <label for=""></label> -->
                            <i class="fa fa-user login__icon"></i>
                            <input type="text" class="login__input" placeholder="userame">
                        </div>
                        <div class="login__input-group">
                            <!-- <label for=""></label> -->
                            <i class="fa fa-lock login__icon"></i>
                            <input type="password" class="login__input" placeholder="Password">
                            <i class="fa fa-eye login__icon"></i>

                        </div>
                        <div class="login__input-group">
                            <!-- <label for=""></label> -->
                            <!-- <i class=""></i> -->
                            <a href="#" type="button" class="login__button">sign in</a>
                        </div>
                    </form>
                </div>
                <div class="login__signup">
                    <p>Dont have an account ? <a href="#" class="login__link">Create an Account Here</a></p>
                </div>
                <hr class="line"/>
                <div class="login__social">
                    <p>login with these social links</p>
                    <div class="login__social-link-list">
                        <a href="" class="login__social-link"><i class="fa fa-facebook"></i></a>
                        <a href="" class="login__social-link"><i class="fa fa-google"></i></a>
                        <a href="" class="login__social-link"><i class="fa fa-twitter"></i></a>
                    </div>
                </div>
            </div>
            <div class="login__image">
                <div class="login__image-box">
                    <h2 class="login__image-logo">Company Logo</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui inventore voluptas natus quaerat et sed debitis consectetur. Culpa sequi labore maiores itaque laudantium id dicta excepturi harum consequatur, cupiditate voluptas!</p>
                </div>
            </div>
        </div>
    </div>
</body>
</html>